@charset "utf-8";
@font-face {
    font-family: "ttf";
    src: url(../../js/20140915014241.ttf);
}

.C33 {
	clear: none;
	float: left;
	display: block;
	margin: 0;
	width: 100%;
}
.C33intro{
	clear: none;
	float: left;
	width: calc(100% - 12px);
	display: block;
	padding: 0 5px 7px 5px;
	margin: 0 0 20px 0;
	border:#663 1px solid;
	border-top:0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	line-height: 130%;　
	background-color: rgba(100%,100%,100%,0.6);
}

.C33title{
	clear: none;
	float: left;
	display: block;
	width: calc(100% - 10px);
	padding: 10px 0 10px 10px;
	margin: 0;
	font-weight: bold;
	color: #FFF;
	font-size: 130%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #7d7d3e;
	letter-spacing: 3px;
}
.NEWStitle{
	clear: none;
	float: left;
	display: block;
	width: calc(100% - 10px);
	padding: 10px 0 10px 10px;
	margin: 0;
	color: #FFF;
	font-size: 170%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #663;
	letter-spacing: 3px;
}
.newfooter{
	clear: both;
	float: left;
	display: block;
	width: calc(100% - 20px);
	padding: 7px;
	text-align:right;
	}
HN{
	padding: 2px 8px;
	margin: 0 5px;
	background-color: #515100;
	border-radius: 8px;
	color: #FFF
	}	
	
.newlist{
	clear: none;
	float: left;
	width: calc(100% - 5px);
	padding:5px 0 5px 5px;
	color: #333;
	font-size: 105%;
	transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	margin: 3px 0;
	text-decoration: none;
	}
.newlist:hover{
	transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	background-color: #d7d7ac;
	color: #663;
	-moz-box-shadow: 2px 2px 8px 2px rgba(20%,20%,40%,0.3);
	-webkit-box-shadow: 2px 2px 8px 2px rgba(20%,20%,40%,0.3);
	box-shadow: 2px 2px 8px 2px rgba(20%,20%,40%,0.3);
	}
.newlist a{
	padding:5px 0 5px 5px;
	color: #333;
	text-decoration: none;
	}
.newlist date{
    font-size: 90%;
	}